{
  "name": "app",
  "version": "1.0.0",
  "description": "",
  "main": "src/main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.2",
    "express": "^4.17.3",
    "jsonwebtoken": "^8.5.1",
    "mysql": "^2.18.1",
    "rxjs": "^7.5.4"
  }
}
